# Generated manually for deduplication fix

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("scrobbles", "0070_rename_brickset_scrobble_brick_set"),
    ]

    operations = [
        migrations.AddField(
            model_name="scrobble",
            name="source_id",
            field=models.CharField(max_length=255, null=True, blank=True),
        ),
    ]
